.eventbloc {
	width: 234px;
	float: center;
	text-align: left;
	margin-bottom: 20px;
}
.eventbrick {
	max-width: 470px;
	float: left;
	text-align: left;
}
@media (min-width: 1201px) {
  #news {
    width: 50%;
  }
  #events {
    width: 50%;
  }
}
@media (max-width: 1200px) {
  #news {
    max-width: 470px;
  }
  #events {
    max-width: 470px;
  }
}
#news {
	float: left;
}
#events {
	float: left;
}

.eventfp {
	width: 221px;
	float: left;
	padding: 10px 0px 6px 10px;
}
.eventfpplus {
	width: 27px;
	height:  83px;
	float: left;
	padding-left: 0px;
}
.eventfpplus img {
  max-width: none;
}
.eventfpdesc {
	width: 194px;
	float: left;
	clear: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #505050;
	line-height: 15px;
}
.eventfpdesc a {
  display: block;
}
.colloquiumdesc {
  margin-top: 0px;
}
#event_highlight {
  display: block;
  color: #fff;
  text-decoration: underline;
  background-image: url("/images/gifs/events_high.png");
  background-repeat: repeat-y;
  font-size: 16px;
  font-family: "InterstateLightCondenseNormal", "Lucida Sans Unicode";
  font-weight: bold;
  padding: 12px 0 12px 38px;
}
#news_highlight {
  display: block;
  color: #fff;
  text-decoration: underline;
  background-image: url("/images/gifs/newsroom_high.png");
  background-repeat: repeat-y;
  font-size: 16px;
  font-family: "InterstateLightCondenseNormal", "Lucida Sans Unicode";
  font-weight: bold;
  padding: 12px 0 12px 38px;
}
